[Desktop Entry]
Name=%{APPNAME}
Exec=%{APPNAMELC} %i -caption "%c"
Icon=%{APPNAMELC}
Type=Application
X-DocPath=%{APPNAMELC}/%{APPNAMELC}.html
Comment=A Java TDE KPart Application
Comment[ca]=Una aplicació KPart en Java per al TDE
Comment[da]=Et Java TDE KPart-program
Comment[de]=Eine TDE-Komponten-Anwendung in Java
Comment[el]=Μια εφαρμογή Java TDE KPart
Comment[es]=Una aplicación KPart en Java para TDE
Comment[et]=Java TDE KPart rakendus
Comment[eu]=Java TDE KPart aplikazio bat
Comment[fa]=یک کاربرد TDE KPart جاوا
Comment[fr]=Une application KPart en JAVA pour TDE
Comment[ga]=Feidhmchlár KPart TDE i Java
Comment[gl]=Unha aplicación KPart de TDE en Java
Comment[hi]=एक जावा केडीई के-पार्ट अनुप्रयोग
Comment[hu]=Java-ban írt, KPart-alapú TDE-alkalmazás
Comment[is]=Java TDE KPart forrit
Comment[it]=Un'applicazione Java TDE KPart
Comment[ja]= Java TDE KPart アプリケーション
Comment[nds]=En TDE-Programm in Java
Comment[ne]=जाभा केडीई KPart अनुप्रयोग
Comment[nl]=Een Java TDE KPart-toepassing
Comment[pl]=Element osadzalny KPart Javy
Comment[pt]=Uma Aplicação TDE KPart em Java
Comment[pt_BR]=Um Aplicativo KPart do TDE para Java
Comment[ru]=Приложение KPart для TDE на Java
Comment[sk]=Java TDE KPart aplikácia
Comment[sl]=Program za Javo TDE KPart
Comment[sr]=Java TDE KPart програм
Comment[sr@Latn]=Java TDE KPart program
Comment[sv]=Ett Java TDE Kpart-program
Comment[ta]=ஜாவா கெடி கெபாகம் பயன்பாடு
Comment[tg]=Гузориш KPart барои TDE дар Java 
Comment[tr]=Bir Java TDE KPart Uygulaması
Comment[zh_CN]=一个 Java TDE KPart 应用程序
Comment[zh_TW]=Java TDE KPart 應用程式
Terminal=false
